Subject: Ticket Assigned - Item without outer box
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 10:14:58 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item without outer box Hello,

I've just spoken on the phone about the bad service. Why on earth is this delivered without box ?? Its a birthday present for tomorrow that I need. How can I give it in this condition? Lady said alreadt it's not possible to exchange, because I'm thinking you guys just give me the one from the shop display. And besides that on the website its not even written no exchange.

What is the solution now ? If there is no exchange, are you at least able to send me a box so I can gift wrap it ?

Best regards,
Dominique

Order 9591113606

Outlook voor Android<https://aka.ms/AAb9ysg> downloaden

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5033221